/***** alter_item.css *****/
/* h1=€ΚS h2(#pageName h2) h3(item1/2) h4.5’gp*/
 h1{
    margin: 0px;
     padding: 0px;
}
 h2{
    margin: 0px;
     padding: 0px;
}
 h3{
    margin: 0px;
     padding: 0px;
}
/***** CRec *****/
/* Rec */
/*TOPΘO€Κ*/
 #pagecell1{
     position:relative;
     margin-top: 15px;
     margin-left: 2%;
    margin-right: 2%;
     width:790px;
     background-color: #DDD4A5;
}
 #content{
     float: right;
     width: 750px;
     margin-top: 30px;
     margin-bottom: 0px;
}
/*itemΚEBhE*/
 #pagecell2{
     position:relative;
     margin-top: 15px;
     margin-left: 2%;
    margin-right: 2%;
     width:660px;
     background-color: #DDD4A5;
}
 #content2{
     float: right;
     width: 630px;
     margin-top: 30px;
     margin-bottom: 0px;
}
/*TOPΘO€Κ*/
 #main1{
    background-color:#FFFFFF;
}
 .tl {
    background: url(../image/tl_curve.gif) left top no-repeat;
}
 .bl {
    background: url(../image/bl_curve.gif) left bottom no-repeat;
}
/* Ώε’ir */
 #bar{
     position:absolute;
     top:81px;
     width:30px;
     height:206px;
     color: #ff9900;
}
 #bar img{
    padding-bottom: 10px;
}
/***** breadCrumb pageName *****/
 #breadCrumb{
     padding: 0px 0px 0px 10px;
     font: Verdana,sans-serif,Osaka, lr oSVbN;
     color: #666666;
     font-size: 60%;
     background-color: #FFFFFF;
}
 #breadCrumb a{
     color: #666666;
}
 #breadCrumb a:hover{
     color: #005FA9;
     text-decoration: underline;
}
/* itemκp */
 #pageName{
     padding: 5px 0px 10px 10px;
     margin: 0px;
     background-color: #FFFFFF;
}
 #pageName h2{
     font: bold 90% Arial,"qMmpS Pro W3", "Osaka", "lr oSVbN";
     color: #000000;
     margin: 0px;
}
 #pageName h2 img{
     margin: 0px;
}
/***** item *****/
/*** 1itBMA^Jj***/
 .item1{
     padding: 20px 0px 10px 20px;
     font-size: 70%;
     min-height: 0px;
}
 html>body .item1 {
    height: auto;
}
 .item1 h3{
     font: bold 200% qMmpS Pro W3, Osaka, lr oSVbN;
     color: #666666;
     text-align: left;
     padding: 8px;
     border-bottom: 1px solid #ccd2d2;
}
/*** 2ig[fBO^R{j***/
 .item2{
     padding: 20px 0px 10px 20px;
     font-size: 70%;
     min-height: 0px;
}
 html>body .item2 {
    height: auto;
}
 .item2 h3{
     font: bold 180% qMmpS Pro W3, Osaka, lr oSVbN;
     color: #666666;
     text-align: left;
     padding: 8px;
     border-bottom: 1px solid #ccd2d2;
}
/* RXXeXΜΆp .item2 img{
    padding: 0px 10px 0px 0px;
}
*/
/***CAEgitBMA^2=J’gpj***/
 .hidari{
    width: 400px;
     float: left;
     height: auto;
}
 .hidari2{
    width: 400px;
     float: left;
     height: auto;
}
 .migi{
    width: 275px;
     float: right;
     height: auto;
     margin-right: 20px;
}
/*.hidari2{
    width: 270px;
     float: left;
     height: auto;
     margin-right: 10px;
}
 .migi2{
    width: 400px;
     float: right;
     height: auto;
     margin-right: 20px;
}
*/
/***** e[u *****/
 .bgbase{
     background-color:#cccccc;
     margin: 1px 10px 1px 0px;
     padding: 5px 5px 5px 5px;
}
 .bgcolor01{
    background-color: #cccccc;
}
/*’gp .bgcolor02{
    background-color: #FFFFFF;
}
 .bgcolor03{
    background-color: #FFFFCC;
}
 .bgcolor04{
    background-color: #CCFF99;
}
 */
 .width01{
    width: 70px;
}
/*’gp .width02{
    width: 150px;
}
 .width03{
    width: 225px;
}
 .width04{
    width: 100px;
}
 */
/***** eLXg *****/
/* typerelease */
 .typerelease{
     font: bold 130% Arial,qMmpS Pro W3, Osaka, lr oSVbN;
     text-align: right;
     color: #FF3333;
     margin: 5px 20px 30px 0px;
}
 .typerelease2{
     font: bold 130% Arial,qMmpS Pro W3, Osaka, lr oSVbN;
     text-align: left;
     color: #FF3333;
     margin: 5px 0px 10px 8px;
}
 .typerelease2_gray{
    color: #999999;
}
/***** end *****/
 